Loading...
Searching...
No Matches
ArrowGeometry::Arrow Struct Reference

`#include <arrowgeometry.h>`

## Public Member Functions

| Arrow (const Vector3f &s, const Vector3f &e, const Vector3ub &c)

## Public Attributes

Vector3f | start
Vector3f | end
Vector3ub | color

## Detailed Description

Data for a single arrow.

The documentation for this struct was generated from the following file:

- arrowgeometry.h